 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 672px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 552px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 12px;
}

.u-section-1 .u-map-1 {
  width: 1110px;
  height: 491px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    grid-gap: 10px;
  }

  .u-section-1 .u-map-1 {
    width: 917px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-map-1 {
    width: 697px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-map-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-1 .u-map-1 {
    width: 320px;
  }
}